body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background: #FFF;
	text-align: left;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
}

A:link {
	color: #000033;
	text-decoration: none;
}

A:visited {
	color: #000033;
	text-decoration: none;
}

A:active {
	color: #000033;
	text-decoration: none;
}

A:hover {
	color: #CC0000;
	text-decoration: none;
}

TD {
	font-size: 12px;
	font-family : Arial, Helvetica, sans-serif;
}

P {
	font-size: 12px;
	font-family : Arial, Helvetica, sans-serif;
}

TD.smaller {
	font-size: 12px;
	font-family : Arial, Helvetica, sans-serif;
	color : #000000;
}

P.smaller {
	font-size: 12px;
	font-family : Arial, Helvetica, sans-serif;
	color : #000000;
}

HR {
	color : #3399CC;
}
